﻿body{background-color:#f2f3f5;}
.carList .tab{height:82px;background-color:white;}
.carList .tab ul{width:1200px;margin:0 auto;}
.carList .tab ul li{cursor:pointer;margin:32px 0;float:left;width:140px;text-align:center;font-size:16px;color:#999;border-right:1px solid #999;line-height:18px;}
.carList .tab ul li:last-child{border:0;}
.carList .tab ul li.on{color:#00a8b5;}

.carList .lists{width:1200px;margin:20px auto;overflow: hidden;}
.carList .lists li{display:none;}
.carList .lists .item{width:370px;float:left;background-color:white;margin:0 0 20px 22.5px;}
.carList .lists .item .imgBox{height:279px;overflow:hidden;}
.carList .lists .item .imgBox img{height: 100%;}
.carList .lists .item p{line-height:50px;font-size:16px;color:#212121;padding:0 15px;}
.carList .lists .item p .price{float:right;color:#00a8b5;}
.carList .lists .item p .price .num{font-size:26px;}














